/*Product Listings*/

.ProductMain h1 {
    font-size:26px;
    color:#404448;
    margin:0;
}
.productPage .p-price {
    color:#124269;
}

/*Left column shopbybrand, shopbyprice and giftcertificates*/

.Left #SideShopByBrand .BlockContent, .Left #SideCategoryShopByPrice .BlockContent, .Left #GiftCertificatesMenu .BlockContent, .Left #SideAccountMenu .BlockContent, .Left #BlogRecentPosts .BlockContent, .Left #SideBrandTagCloud .BlockContent {
    border: 1px #d9d8d8 solid;
    border-top: none;
    background-color: #ffffff;
}
.Left #SideShopByBrand ul li, .Left #SideCategoryShopByPrice ul li, .Left #GiftCertificatesMenu ul li, .Left #SideAccountMenu ul li, .Left #BlogRecentPosts ul li, .Left #SideBrandTagCloud ul li {
    line-height: 32px;
    font-size: 13px;
    border-bottom: 1px #d9d8d8 solid;
}
.Left #SideShopByBrand ul li a, .Left #SideCategoryShopByPrice ul li a, .Left #GiftCertificatesMenu ul li a, .Left #SideAccountMenu ul li a, .Left #BlogRecentPosts ul li a, .Left #SideBrandTagCloud ul li a {
    Color: #1d4260;
    display: block;
    padding-left:15px;
}
.Left #SideShopByBrand ul li a:hover, .Left #SideCategoryShopByPrice ul li a:hover, .Left #GiftCertificatesMenu ul li a:hover, .Left #SideAccountMenu ul li a:hover, .Left #BlogRecentPosts ul li a:hover, .Left #SideBrandTagCloud ul li a:hover {
    background-color: #5bac03;
    Color: #ffffff;
}

/*Enabling Flyout menu - styling for left side categories*/
.Left .SideCategoryListFlyout {
    background-color:#ffffff;
    border-left:1px solid #D9D8D8;
    border-right:1px solid #D9D8D8;
}
.Left .SideCategoryListFlyout li {
    line-height:32px; 
    padding:0 !important;
}
.Left .SideCategoryListFlyout ul {
    width:100%;   
}
.Left .SideCategoryListFlyout a {
    color:#1D4260;
    padding-left:15px;
    margin:0 !important;
    border-bottom:1px solid #D9D8D8;
}
.Left .SideCategoryListFlyout ul li ul li a {
    padding-left:30px;
}
.Left .SideCategoryListFlyout a:hover {
    background-color:#5BAC03;  
    color:#ffffff !important;
}

/*Gift Certificates*/
.no-breadcrumb {
    padding-top:20px;
}

/*Form*/

.ExpressCheckoutContent .AccountLogin .FormContainer input[type="text"], 
.ExpressCheckoutContent .AccountLogin .FormContainer input[type="password"], 
.ExpressCheckoutContent .AccountLogin .FormContainer textarea {
    width:95%;
}
/*
.ExpressCheckoutContent .HorizontalFormContainer dt {
    width:150px;   
}
.ExpressCheckoutContent .HorizontalFormContainer dd {
    margin-left:168px;
}
*/

.AddBillingAddress .FormContainer input[type="text"], .AddBillingAddress .FormContainer input[type="password"], .AddBillingAddress .FormContainer textarea {
    /*width:60%;*/
    width:100%;
}

.FormContainer input[type="text"], .FormContainer input[type="password"], .FormContainer textarea {
    width:60%;
    /*width:100%;*/
}

.btn.alt, .btn.green, #ModalButtonRow .btn {
  height:40px;
}
.btn.green {
  background-color: #5bac03;
  color: #ffffff;
}
a.btn.green {
  color: #ffffff;
}
.btn.green:hover {
  background-color: #519605;
}

/*Account Page*/
.YourAccount h4 {
    padding:0;
}

/*Addtocart button*/
.ProductActionAdd .btn {
    float:left;
    margin-left: -10px;
}

#CategoryContent .ProductActionAdd .btn {
    font-size: 10px;
    padding: 0 0.5em
}

#fastCartContainer .ProductList li .ProductActionAdd .btn {
    margin-left: -5px;
}

#fastCartContainer .ProductList li .ProductActionAdd .addtocompare {
    margin-right: 2px;
}

/*Add to cart summary*/
.CartContents {
    background-color:#ffffff;
}
.CartContents .SubTotal em, .CartContents .SubTotal a.btn {
    margin-right:10px;
}
/*sitemap*/
.SitemapPages, .SitemapCategories, .SitemapBrands {
    float: left;
    margin-right: 2%;
    width: 31%;
}
.BrandCloud {
    padding:10px;    
}
.tag-help {
    color:#ffffff;
}
#SitemapContent ul {
    margin:0;   
}
#SitemapContent ul li ul {
    margin:0 0 10px 25px;   
}
#SitemapContent ul li {
    list-style-type:none;     
}
#SitemapContent ul li a {
    color:#333333 !important;
    font-size:13px;
    line-height:24px;
    background: url(../images/freshcottons/sitemap-bullet.png) 0 50% no-repeat;
    padding-left:12px;
}
#SitemapContent ul li a:hover {
    text-decoration:underline;
}
#brand_tagcloud_help {
    font-size:12px;
    padding:10px 10px 0 10px;
}
.SitemapCategories p, .SitemapBrands p {
    margin-top:10px;
}
.PageContent {
    font-size:13px;
}

/*Compare*/
.add-to-compare {
    background: url(../images/freshcottons/compare-btn.jpg) 0 0 no-repeat;
    float:right;
    width:32px;
    height:25px;
    text-indent:-999em;
    margin-right: -10px;
}
.add-to-compare:hover {
    background-position:0 -25px;
}

.addtocompare {
    background: url(../images/freshcottons/addtocompare.jpg) 0 0 no-repeat;
    float:right;
    width:24px;
    height:25px;
    text-indent:-999em;
    margin-right: -10px;
}
.addtocompare:hover {
    background-position:0 -25px;
}

.wishlist {
    background: url(../images/freshcottons/wishlist.jpg) 0 0 no-repeat;
    float:right;
    width:32px;
    height:25px;
    text-indent:-999em;
    margin-right: 15px;
}
.wishlist:hover {
    background-position:0 -25px;
}

.addwishlist{
    background: url(../images/freshcottons/addwishlist.jpg) 0 0 no-repeat;
    float:right;
    width:24px;
    height:25px;
    text-indent:-999em;
    margin-right: 10px;
}
.addwishlist:hover {
    background-position:0 -25px;
}

.ComparisonTable {
    background-color:#fff;
    border:1px solid #D6D6D6;
    border-right:none;
    border-bottom:none;
}
.ComparisonTable th {
    background-color:#e8e8e8;
    text-transform:uppercase;
    border-right:1px solid #D6D6D6;
}


/*Growls*/
#growls {
    z-index: 50000;
    position: fixed; }
#growls.default {
    top: 10px;
    right: 10px; }
#growls.tl {
    top: 10px;
    left: 10px; }
#growls.tr {
    top: 10px;
    right: 10px; }
#growls.bl {
    bottom: 10px;
    left: 10px; }
#growls.br {
    bottom: 10px;
    right: 10px; }

.growl {
    opacity: 0.8;
    position: relative;
    border-radius: 4px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
.growl.growl-incoming {
    opacity: 0; }
.growl.growl-outgoing {
    opacity: 0; }
.growl.growl-small {
    width: 200px;
    padding: 5px;
    margin: 5px; }
.growl.growl-medium {
    width: 250px;
    padding: 10px;
    margin: 10px; }
.growl.growl-large {
    width: 300px;
    padding: 15px;
    margin: 15px; }
.growl.growl-default {
    color: white;
    background: #7f8c8d; }
.growl.growl-error {
    color: white;
    background: #c0392b; }
.growl.growl-notice {
    color: white;
    background: #2ecc71; }
.growl.growl-warning {
    color: white;
    background: #f39c12; }
.growl .growl-close {
    cursor: pointer;
    float: right;
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    font-family: helvetica, verdana, sans-serif; }
.growl .growl-title {
    font-size: 18px;
    line-height: 24px; }
.growl .growl-message {
    font-size: 14px;
    line-height: 18px; }

.popupwishlist {
    position: absolute;
    margin-top:-6px;   
}
.popupwishlist .BlockContent {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    font-size: 13px;
    padding: 10px;
    width: 280px;
}

.popupwishlist .BlockContent:before {
    background: url("../images/freshcottons/drop.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 9px;
    right: 109px;
    margin-left: 0;
    position: absolute;
    top: -8px;
    width: 17px;
    z-index: 1;
}

/*Related products list*/
#SideProductRelated .ProductList li {
    width: 30%;
    margin:0 0 25px 3%;
}
#SideProductRelated .ProductList{
    margin-left: -4%;
    padding-left: 1%;   
}
 

/* 1000px */
@media screen and (max-width: 1000px) {

.FormContainer input[type="text"], .FormContainer input[type="password"], .FormContainer textarea {
        width:90%;    
    }
     
}
